/**
 * 社交媒体共享组件
 */
export interface SharedProps {
    title: string;
    url: string;
}
export default function SocialShare({ anchorEl, onClose, sharedProps, locale, }: {
    anchorEl: HTMLElement | null;
    onClose: () => void;
    sharedProps: SharedProps;
    locale?: string;
}): import("react/jsx-runtime").JSX.Element;
